登录 注册

登录

问题 jfusion_1.1.3 能整合最新的 Joommla1.5.12吗?

更多
2009年07月17日 11:39 #1 作者: 太耕
各位兄台:请问jfusion_1.1.3 能够整合最新的 Joomla1.5.12吗?

登录 或者   注册一个会员帐号 来参与讨论

更多
2009年07月28日 23:14 #2 作者: derjeq
我整合在1.5.13很正常

緣起緣滅一切隨緣

登录 或者   注册一个会员帐号 来参与讨论